httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Roger Williams" <ro...@roger.jp>
Subject Apache 2.0.35 and php 4.1.2
Date Tue, 09 Apr 2002 23:27:12 GMT
Hello,
  Im trying to compile php 4.1.2 as a dso for apache 2.0.35 on freebsd 4.5
stable and get the error below.  Someone said to use apxs2, but i do not see
it on my system.  Can anyone point me in a direction to resolve this
issue...please.

Thanks
Roger

<snip>
/bin/sh /usr/local/php-4.1.2/libtool --silent --mode=compile
gcc  -I. -I/usr/local/php-4.1.2/sapi/apache -I/usr/local/php-4.1.2/main -I/u
sr/local/php-4.1.2 -I/var/www/include -I/usr/local/php-4.1.2/Zend -I/usr/loc
al/mysql/include -I/usr/local/php-4.1.2/ext/xml/expat  -I/usr/local/php-4.1.
2/TSRM -g -O2 -prefer-pic  -c sapi_apache.c
sapi_apache.c: In function `apache_php_module_main':
sapi_apache.c:81: `NOT_FOUND' undeclared (first use in this function)
sapi_apache.c:81: (Each undeclared identifier is reported only once
sapi_apache.c:81: for each function it appears in.)
*** Error code 1

Stop in /usr/local/php-4.1.2/sapi/apache.
*** Error code

</snip>


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message